/*
	WinSTon
*/

typedef struct {
	BOOL bEnableSound;
	int nPlaybackQuality;
	char szYMCaptureFileName[MAX_FILENAME_LENGTH];
} DLG_SOUND;

enum {
	PLAYBACK_LOW,
	PLAYBACK_MEDIUM,
	PLAYBACK_HIGH
};

extern void Dialog_Sound_SetDefaults(void);
extern void Dialog_Sound_ClearHandle(void);
extern HWND Dialog_Sound_GetHandle(void);
extern void Dialog_Sound_EnableItems(HWND hDlg);
extern BOOL FAR PASCAL Dialog_Sound_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
